<?php
@session_start();
require_once('../connect/connect.php');
include_once('../lib/lib.php');
require_once('pdk.php');

$id_catalog = intval($_GET['id_catalog']);

$small = '../logo_catalog/'.$id_catalog.'.jpg';

	if($_GET['del']) 
		{
		if(file_exists($small) && is_file($small)) 
			{
			unlink($small);
			?>
			<script type="text/javascript">
			document.getElementById('foto').disabled=0;
			</script>
			<?
			}
		}

	if(file_exists($small))
		{
		echo '<img src="'.$small.'?ff='.time().'" border=0 > ';
		echo '<br><a href="javascript:dels()">Удалить логотип</a>';
		?>
		<script type="text/javascript">
		document.getElementById('foto').disabled=1;
		</script>
		<?
		}
	
?>